uuid: 89c26505-ca7e-4f15-b249-e2a011ac6193
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_image_field
    - media.type.image
    - paragraphs.paragraphs_type.bp_image
_core:
  default_config_hash: M1dh-EZXvar1LZ1Y7-tR9WaL__8-l5kvxM-z7BRKgPU
id: paragraph.bp_image.bp_image_field
field_name: bp_image_field
entity_type: paragraph
bundle: bp_image
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
